[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.TimeStampFormat

Format for the timestamp string

## Declaration

Source position: eventlog.pp line 104

`published property TEventLog.TimeStampFormat : string read FTimeStampFormat write FTimeStampFormat;`

## Description

TimeStampFormat is the formatting string used to create a timestamp string when writing log messages to file. It should have a format suitable for the FormatDateTime call. If it is left empty, then yyyy-mm-dd hh:nn:ss.zzz is used.

## See also

TEventLog.Identification |  | Identification string for messages